<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="165dbb0ef599c7eb3c1e5bbc596aa63a">
  <dict>
    <!--2022-05-24 10:53:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
